bump package versions
[pve-docs.git] / doc-debian / changelog
1 pve-docs (4.2-4) unstable; urgency=medium
2
3 * update generated docs
4
5 * include options into pct and qm manual page
6
7 -- Proxmox Support Team <support@proxmox.com> Thu, 19 May 2016 17:32:33 +0200
8
9 pve-docs (4.2-3) unstable; urgency=medium
10
11 * update generated docs
12
13 -- Proxmox Support Team <support@proxmox.com> Wed, 11 May 2016 11:14:03 +0200
14
15 pve-docs (4.2-2) unstable; urgency=medium
16
17 * add api-viewer
18
19 -- Proxmox Support Team <support@proxmox.com> Fri, 29 Apr 2016 14:36:23 +0200
20
21 pve-docs (4.2-1) unstable; urgency=medium
22
23 * first release
24
25 -- Proxmox Support Team <support@proxmox.com> Fri, 29 Apr 2016 10:01:01 +0200
26